收藏
回答

开发者工具报错:渲染层网络层错误

问题模块
开发者工具

开发者工具版本:v1.00.170830

基础库:1.5.2(只有这个会报错,低于1.5.2的都正常

PS:app.json里首页的图片路径没错,在其他基础库都正常,且在1.5.2也能正常显示图片,仅报错而已。


最后一次编辑于  2017-08-31  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

1 个回答

  • YiooTioo
    YiooTioo
    2017-08-31

    我的也是,1.5.2就不行,也就是报错,其他貌似什么都正常。图片也能出来

    2017-08-31
    赞同
    回复